uuid: 45b2da40-8b2f-49e0-aa10-757d71917a28
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_marketing_url
field_name: field_marketing_url
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
